OpenGL

Discussion in 'Computer Support' started by Napoleon, Oct 15, 2005.

  1. Napoleon

    Napoleon Guest

    Hi there,
    My graphics card is nVidia GeForce2MX/MX400
    (got it in 2001, up to date with forceware version 78.01).
    OS Windows XP Pro SP2 NAV2005
    My Open GL was showing that it is of Version 1.5
    Is it possible to get the new driver for the OpenGL version 2.0?? If so, how
    do I get around getting it and install it?
    Thanks.
    Cheers,
    Napoeon
    Napoleon, Oct 15, 2005
    #1
    1. Advertising

  2. Napoleon

    why? Guest

    On Sat, 15 Oct 2005 12:29:07 +0200, Napoleon wrote:

    >Hi there,
    >My graphics card is nVidia GeForce2MX/MX400
    >(got it in 2001, up to date with forceware version 78.01).
    >OS Windows XP Pro SP2 NAV2005
    >My Open GL was showing that it is of Version 1.5
    >Is it possible to get the new driver for the OpenGL version 2.0?? If so, how
    >do I get around getting it and install it?


    www.nvidia.com , ask them?


    Release Highlights:
    * ForceWare 78.01 adds support for GeForce 6500 only. There are no
    additional driver updates in 78.01 since 77.77.
    * SLI support for GeForce 6600 and GeForce 6600 LE
    * New SLI rendering mode (SLI Antialiasing) for increased
    antialiasing performance
    * Broader SLI optimizations and validation for the latest games
    * Resolved SLI Antialiasing issues with some applications and
    generating screen shots. For a full list of other issues resolved,
    please view the driver release notes.
    * Microsoft® DirectX® 9.0c and OpenGL® 2.0 support

    Is it DirectX issue?


    There is support for 2.0 enhancements , see the release notes, it only
    lists 5 added , to what's out from the previous releases.

    Check with the vendor of the app you are trying to run, see the nVidia
    release notes for some issues.


    This is just a bit on the old side,

    OpenGL 2.0 Update [99%]
    An update on the status of OpenGL 2.0 and several key extensions.
    Last Updated: May 20, 2004
    http://www.nvidia.com/object/opengl_2_0_update.html

    Me
    why?, Oct 15, 2005
    #2
    1. Advertising

  3. Napoleon

    Napoleon Guest

    OK thanks (Why?)


    "why?" <fgrirp*sgc@VAINY!Qznq.fpvragvfg.pbz> wrote in message
    news:...
    >
    > On Sat, 15 Oct 2005 12:29:07 +0200, Napoleon wrote:
    >
    >>Hi there,
    >>My graphics card is nVidia GeForce2MX/MX400
    >>(got it in 2001, up to date with forceware version 78.01).
    >>OS Windows XP Pro SP2 NAV2005
    >>My Open GL was showing that it is of Version 1.5
    >>Is it possible to get the new driver for the OpenGL version 2.0?? If so,
    >>how
    >>do I get around getting it and install it?

    >
    > www.nvidia.com , ask them?
    >
    >
    > Release Highlights:
    > * ForceWare 78.01 adds support for GeForce 6500 only. There are no
    > additional driver updates in 78.01 since 77.77.
    > * SLI support for GeForce 6600 and GeForce 6600 LE
    > * New SLI rendering mode (SLI Antialiasing) for increased
    > antialiasing performance
    > * Broader SLI optimizations and validation for the latest games
    > * Resolved SLI Antialiasing issues with some applications and
    > generating screen shots. For a full list of other issues resolved,
    > please view the driver release notes.
    > * Microsoft® DirectX® 9.0c and OpenGL® 2.0 support
    >
    > Is it DirectX issue?
    >
    >
    > There is support for 2.0 enhancements , see the release notes, it only
    > lists 5 added , to what's out from the previous releases.
    >
    > Check with the vendor of the app you are trying to run, see the nVidia
    > release notes for some issues.
    >
    >
    > This is just a bit on the old side,
    >
    > OpenGL 2.0 Update [99%]
    > An update on the status of OpenGL 2.0 and several key extensions.
    > Last Updated: May 20, 2004
    > http://www.nvidia.com/object/opengl_2_0_update.html
    >
    > Me
    Napoleon, Oct 15, 2005
    #3
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Guest

    GLW_StartOpenGL() - could not load OpenGL subsystem

    Guest, Sep 30, 2004, in forum: Microsoft Certification
    Replies:
    5
    Views:
    53,977
    Swaine77
    Mar 7, 2009
  2. gururin

    opengl runs @ 1 fps in win xp

    gururin, Nov 25, 2003, in forum: Computer Support
    Replies:
    2
    Views:
    593
    Robert Pendell
    Nov 26, 2003
  3. BC

    OpenGL Error...

    BC, Dec 7, 2003, in forum: Computer Support
    Replies:
    1
    Views:
    651
    °Mike°
    Dec 7, 2003
  4. BC

    OpenGL error

    BC, Dec 8, 2003, in forum: Computer Support
    Replies:
    3
    Views:
    3,228
  5. Ben

    OpenGL error, some1 help, if u know...:-)

    Ben, Feb 24, 2004, in forum: Computer Support
    Replies:
    1
    Views:
    1,479
    °Mike°
    Feb 24, 2004
Loading...

Share This Page